Subject: Re: bug#17323: 24.3.90; SIGSEGV in mem_find (start=0x9995000) at alloc.c:3837 while GC.

From: Nicolas Richard <[email-masked]>
Date: Tue, 29 Apr 2014 07:45:41 +0200

Stefan Monnier <[email-masked]> writes:

>> Yes, this is a NULL pointer.  I hope GC Gods will look into this.
>
> I hope too, because with the info we have,

I still have the gdb session open, if it helps.

> I think only an Oracle or a God will be of help. And no, my crystal
> ball won't help either: it seems to suffer from Alzheimer of
> something.

That crash was the third one in a series of three crashes (I reported
the first as bug#17322 ; the second one I didn't report). Then it didn't
crash for a few hours, then I decided to rebuild and had no such
problems since then. Perhaps we can blame it on a faulty build and close
the bug.

-- 
Nico.